.foucs-img {
	max-width: 1920px;
	margin: 0 auto;
	height: 550px;
	background: url(../images/foucs.jpg) no-repeat center center
}

.inner-all {
	width: 1200px;
	margin: 25px auto;
	min-height: 400px;
}

div.page-title {
	text-align: center;
}

div.page-title h1 {
	display: inline-block;
	text-align: center;
	letter-spacing: 2px;
	font-size: 30px;
	margin: 10px auto;
	/*font-weight: 100;
	color: #2F2F2F;
	  background: #59ab2d;
	color: #FFFFFF;
	margin: 10px auto;
	padding: 10px 30px;
	border-radius:5px;*/
}

.inner-content {
	width: 100%;
	clear: both;
}

.inner-content img {
	max-width: 100%;
}

.nodata {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #888888;
	font-size: 14px;
	padding: 120px 0;
	letter-spacing: 1PX;
}


/************/

.about-title {
	text-align: center;
	font-size: 30px;
	padding: 20px 0 0
}

.about-title div {
	background: #FFFFFF;
	display: inline-block;
	position: relative;
	z-index: 2;
	padding: 0 30px;
	letter-spacing: 1px;
	color: #000000;
}

.about-title hr {
	position: relative;
	top: -31px;
	z-index: 1;
	border: none;
	background: #BFBFBF;
	height: 1px;
	width: 500px;
}
